Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81472 - anaconda doesn't store firewall settings for redhat-config-securitylevel
Summary: anaconda doesn't store firewall settings for redhat-config-securitylevel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-09 19:55 UTC by Miloslav Trmac
Modified: 2007-04-18 16:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-31 21:12:23 UTC


Attachments (Terms of Use)

Description Miloslav Trmac 2003-01-09 19:55:28 UTC
Description of problem:
redhat-config-securitylevel stores the config in /etc/sysconfig
so that it shows "current" settings on next launch. anaconda
doesn't store this info, so regardless of settings done in
anaconda, redhat-config-securitylevel shows default "high"
configuration.

Comment 3 Jeremy Katz 2003-01-13 06:33:34 UTC
Added code to write out the file that redhat-config-securitylevel looks at

Comment 5 Jay Turner 2003-01-31 21:12:23 UTC
Things look good with anaconda-8.0.94-0.20030130230242 and
redhat-config-securitylevel-1.1.1-1.


Note You need to log in before you can comment on or make changes to this bug.